BHA(4)

NAME
bha - Buslogic SCSI interface

SYNOPSIS
bha0 at isa? port 0x330
bha1 at isa? port 0x334
bha* at pci?

DESCRIPTION
The bha driver supports the following Buslogic SCSI adapters:

Buslogic ISA BT-445
Buslogic EISA BT-74x
    (supported in ISA compatibility mode only)
Buslogic PCI BT-9[45][68]

SEE ALSO
cd(4), ch(4), intro(4), isa(4), pci(4), scsi(4), sd(4), st(4), uk(4)

HISTORY
In OpenBSD 3.0 and earlier, this driver was named bt but was renamed to bha in later releases.

BUGS
The Buslogic BT-930 is not supported in this driver.

The Buslogic BT-445S has a problem in early hardware and firmware revisions which prevents proper operation on a system with more than 16MB of RAM. Hardware revision D and firmware revision 3.37 should be considered minimum requirements for using this board on systems configured in this manner.